gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.LineStyleGType)) Determines how lines are drawn. None.
- Field
  2.12.0.0
  Gdk.LineStyle Even segments are normally. Odd segments are drawn in the background color if the fill style is Fill.Solid, or in the background color masked by the stipple if the fill style is Fill.Stippled. None.
- Field
  2.12.0.0
  Gdk.LineStyle Even segments are drawn; odd segments are not drawn. None.
- Field
  2.12.0.0
  Gdk.LineStyle Lines are drawn solid. None.